build-users-group = nixbld

experimental-features = nix-command flakes

builders-use-substitutes = true
trusted-substituters = ssh://192.168.3.118
substituters = ssh://192.168.3.118 https://cache.nixos.org https://nix-community.cachix.org
trusted-public-keys = cache.nixos.org-1:6NCHdD59X431o0gWypbMrAURkbJ16ZPMQFGspcDShjY= nix-community.cachix.org-1:mB9FSh9qf2dCimDSUo8Zy7bkq5CX+/rkCWyvRCYg3Fs=
builders = ssh://192.168.3.118 x86_64-linux,aarch64-linux - 16 2 kvm,big-parallel,nixos-test

extra-platforms = aarch64-linux
extra-sandbox-paths = /usr/bin/qemu-aarch64-static
